:root {
    --bg-image: url(/img/pinkflowers.gif);
    --text: #3f0918;
    --bg: #da99ac;
    --body: rgba(255, 242, 237, 0.8);
    --footer: #f1cbd0;
    --link: #c32288;
    --link-hov: #e22ee6;
    --link-ani: 0.15s ease-in;
    --border: #72101d;
}

body {
    color: var(--text);
}

header {
    margin: 10px auto;
    padding: 5px;
    background: var(--body);
    border: 1px inset var(--border);
    max-width: 96.5%;
}

header #nav {
    border-style: none;
    background-color: transparent;
    padding: 0;
    margin: 0 auto;
}

.subPage {
    border: 1px ridge var(--border);
}
